#!/bin/bash
echo "Source basf..."

export MY_TOP_DIR=/home/belle2/metzner/
export USE_GRAND_REPROCESS_DATA=1


#####################
# Belle Environment #
#####################
export BELLE_LEVEL=b20090127_0910
export BELLE_DEBUG=opt
export BELLE_MSG_MAX_SHLVL=1
# use i386 version rather than RHEL4 64bit version for exp5x MC prod
export USE_I386_EXP5X=
# avoid glibc detected error
export MALLOC_CHECK_=0

# *** by default, ROOT version 5.34.36 is used. If you want to use
# *** different version, please uncomment and modify below
# export ROOTSYS=/sw/belle/cern/root_v5.xx.xx

if [ -f /sw/belle/local/etc/bashrc_general ]; then
    . /sw/belle/local/etc/bashrc_general
fi

echo "...done."
